const serverip ="192.168.1.100:9092"
const host = 'http://' + serverip + '/index/api';
const secret = 'HKF3wqABTqxNK49nXEhrHzALVG9i0LV4';
const baseMediaUrl='ws://' + serverip + '/';
function genApiUrl(method){
	return host+method+"?secret="+secret;
}
export default{
	serverip,
    host,
    secret,
	genApiUrl,
	baseMediaUrl
}